MAL-2024-5778

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pysqlite3pkgv2/MAL-2024-5778.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5778
Aliases
  • SNYK-PYTHON-PYSQLITE3PKGV2-5932132
Published
2024-06-25T13:40:41Z
Modified
2024-06-28T03:15:09.615242Z
Summary
Malicious code in pysqlite3pkgv2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pysqlite3pkgv2

Package

Affected ranges

Affected versions

1.*

1.0.0